Overview

Version 2.3

User Guide

www.avsmedia.com

Online Media Technologies Ltd. © Copyright 2007


Overview

AVS DVD Player

Send comments on this topic.

Introduction

Thank you for using AVS DVD Player!

AVS DVD Player is a fully functional software DVD player that has all the features and controls of a common hardware player. Our software has a number of great possibilities, which makes watching digital video easy and pleasant. It will let the user experience the full spectrum of DVD video on a personal computer or TV screen (if the computer's video card output is connected to the TV input). AVS DVD Player has a simple user-friendly interface that allows you to start watching DVD movies with no additional software and special knowledge on DVD video.

AVS DVD Player allows the user to watch not only DVD videos but also different types of video media files. All you need is to choose the source files that you would like to watch and click Play. See the Supported video file formats section of the Appendix to find out the list of the formats supported by the AVS DVD Player.

If you like to listen to music you can use the AVS DVD Player software to listen to the audio files and to watch the visualizations meanwhile. The program supports most of the audio formats known nowadays.

© 2007 Online Media Technologies Ltd., London, UK. All rights reserved.

http://www.avsmedia.com/


Introduction

System Requirements

  • Windows 2000/XP/2003 operating system (all of the last updates installed are recommended);

  • minimal: Pentium 4 1.3 GHz or Pentium M 1.3 GHz, or AMD Athlon 1.3 GHz;

  • 256 MB RAM;

  • Sound card;

  • DVD-ROM, DVD-R/RW/DL, DVD-RAM, DVD+R/RW/DL, or a DVD-ROM/CD-RW combo drive with 1394, USB2.0, ATAPI, SCSI, or CardBus interface;

  • At least 15 megabytes of free hard disk space;

  • Enabling the DMA mode is recommended for proper use;

  • Administrative privileges are required for installation.


Introduction

Contact Us

If you have any comments, suggestions or questions regarding AVS DVD Player or if you have a new feature that you think could be added to improve our product, please feel free to contact us.

General information | info@avsmedia.com
Technical support | support@avsmedia.com
Sales | sales@avsmedia.com

If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones that contain viruses.


Introduction

Technical Support

AVS DVD Player software does not require any professional knowledge. If you experience any problem or have a question, please refer to the User's Guide. If you cannot find the solution, please contact our support staff.

AVS Media staff provides several forms of automated customer support:

  • Web Site Support
    Please visit our website (www.avsmedia.com) to explore the extensive customer support information on AVS DVD Player. Check our updates of Frequently Asked Questions and How To section.

  • E-mail Support
    You can submit your technical questions and problems via e-mail to support@avsmedia.com. Please note that for more effective and quick resolving of the difficulties we will need the following information.

    • System parameters (CPU, hard drive space available, etc.)

    • Operating System

    • The information about the DVD drives, audio and video devices installed on your computer (manufacturer and model)

    • Detailed step by step description of your action

    Please do NOT attach any other files to your e-mail message unless specifically requested by AVS Media support staff.

    If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones, which contain viruses.


AVS DVD Player program

Main controls

 | Button (Control) | Details
1 | Eject button | Ejects the disk from the computer CD/DVD-ROM drive
2 | Rip button | Launches the AVS DVDtoGO application to let the user rip a DVD movie and save it in one of the supported video formats.
3 | Title indicator | Shows the number of the current title of the DVD movie
4 | Jump to previous chapter button | Quick jump to the previous chapter of the DVD movie (See Jump functions section for more detail) or the previous file in the file playback list (See the Audio files playback section for more detail).
5 | Chapter indicator | Shows the number of the current chapter of the DVD movie
6 | Jump to next chapter button | Quick jump to the next chapter of the DVD movie (See Jump functions section for more detail) or the next file in the file playback list (See the Audio files playback section for more detail).
7 | Elapsed time (hours: minutes: seconds) indicator | Shows the time elapsed from the beginning of the media file playback
8 | Snapshot button | Lets you take a snapshot of the current video file frame (See Preferences section for more detail).
9 | Playlist button | Opens media files playlist (See Video files playback and Audio files playback sections for more detail).
10 | Preferences button | Opens the Preferences window to let the user set the program parameters (See Preferences section for more detail)
11 | AVS Media home page link | Links directly to Online Media Technologies web site
12 | Volume down button | Decreases the sound volume strength
13 | Mute/Unmute button | Switches the sound on or off
14 | Volume up button | Increases the sound volume strength
15 | Volume indicator | Shows the current sound volume value and lets change the volume strength
16 | Navigation slider | Indicates the playback progress. The user can click and drag the slider to jump to a different playback point in time.
17 | Step backward button | Lets the user step one frame backward (See Step frame functions section for more detail)
18 | Playback controls | The buttons used for movie playback (See Playback controls section for more detail)
19 | Step forward button | Lets the user step one frame forward (See Step frame functions section for more detail)
20 | Select source button | Lets the user choose the movie source (See Video files playback, DVD playback, DVD files on hard disk drive playback and Audio files playback sections for more detail)
21 | Menu button | Lets the user choose the DVD movie menu (See Menus section for more detail)
22 | Help button | Opens this help file
23 | Navigation pad | Lets the user navigate through the DVD menus (See Navigation pad section for more detail)


DVD ripping

AVS DVD Player program

Using AVS DVDtoGO

If you want to save the DVD movie onto the hard disk drive of your personal computer it might be a good idea to convert it into one of the well spread video file formats to reduce its size. To do that the AVS DVDtoGO is included in the installation package of the AVS DVD Player.

It is a wizard-styled application and a powerful tool, which allows the user to convert DVDs or video files and save them in MPEG-4 format to watch them later on different types of devices: DVD/MPEG-4 player (with DivX/XviD support), Sony PSP handheld device, Apple iPod, Portable Media Player (PMP), Personal Computer and GSM or CDMA mobile phone capable of playing video files.

You can launch this application from the AVS DVD Player clicking the Rip button. Just follow the self-explanatory steps of the AVS DVDtoGO and convert the files into almost any known video format in just eight steps:

You don't need to be an expert to create your own video files - just let the AVS DVDtoGO choose output file parameters, convert video files and even show it for you to estimate the quality of the output file. At the same time if you are an expert in home video you might want to change the output file and codec settings in custom mode or even convert a part of a movie to make sure all the settings are correct for the best quality.

For more information on the AVS DVDtoGO see the help file for the AVS Video Tools or visit our website to read the online help.


Playback

Playback controls

Playback controls

 | Button | Details
1 | Pause | Use this button to pause the media file during playback.
2 | Fast backward | Use this button to search the media file in fast reverse mode.
3 | Fast forward | Use this button to search the media file in fast forward mode.
4 | Stop | Use this button to stop the media file during playback. If you press this button twice the file will be unloaded and you will need to load it again or open another file to resume playback.
5 | Play | Use this button to: 1. start playback when the Player is in stop mode; 2. resume playback when paused or in frame step mode; 3. return to normal playback when in fast forward or fast rewind mode.


Playback controls

Menus

Press the Menu [image] button to choose between the DVD movie menus:

  • Root menu - shows the root menu of the DVD movie;

  • Title menu - lets the user choose the title of the DVD movie to watch, if there are several titles in the DVD;

  • Chapter menu - lets the user go directly to the specific chapter.

  • Audio menu - lets the user choose the desired audio language from the present in the DVD movie;

  • Subtitle menu - lets the user choose the subtitles to be displayed during the movie playback (if there are several of them) or switch the subtitles off;

  • Angle menu - lets the user choose the desired angle (if there are several) to watch the DVD movie;

Note: not all the menus might be available depending on their presence or absence on the DVD.


Menu pad

Playback controls

Navigation pad

For the user's convenience the Navigation pad can be used to navigate through the DVD menus, just like on a common DVD player remote control.

Use the arrow buttons to choose among the DVD menu entries.

To confirm the choice use the OK button.


Hotkeys

Playback controls

Keyboard shortcuts

Main window keyboard shortcuts

Button (Button combination) | Function
- | Volume down
+ | Volume up
E | Ejects the disc from the current active drive
F | Fast forward
M | Mute/Unmute sound
N | Jump to next chapter
O | Open menu
P | Jump to previous chapter
R | Fast backward
S | Stop
U | Step forward
Y | Step backward
Enter (Space) | Play
Space | Pause/Play
Ctrl + O | Open video file
Alt + Enter | Go to full screen
Ctrl + X | Close the application and finish the work with the AVS DVD Player
F1 | Help file

Playlist window keyboard shortcuts

Button (Button combination) | Function
X | Playback of the currently selected file in the playlist
C | Pause the currently selected file in the playlist
V | Stop the currently selected file in the playlist
Ctrl+D | Add DVD video to the playlist
Shift+Ctrl+O | Add a new folder to the playlist
Ctrl+O | Add new files to the playlist
Ctrl+L | Load a previously saved playlist to the playlist window
Ctrl+S | Save the current playlist
Ctrl+N | Create a new playlist
Delete | Delete the selected file(s) from the playlist

Note: you need to activate the playlist window to use these playlist window shortcuts.


Media playback

DVD playback

Watching DVD movies is simple. To start playback of a DVD movie located on a DVD disc it is necessary to do the following:

  1. Insert a DVD disc into the DVD-ROM drive. Click Play. Make sure that the source is correct. If not, click the Select source [image] button and choose the right drive.

  2. A warning message or copyright information will appear depending on the DVD title. Usually, this content cannot be skipped over.

  3. After the promotional content, the main menu will be presented. With the mouse or Navigation pad select by clicking the line in the menu.

  4. The DVD will begin playing.

  5. To Stop or Pause, click them accordingly (see Playback controls).

Note: To use the Navigation pad, click the outer button to the farthest right of the user interface and the pad will appear.

Note: for the AVS DVD Player to work properly it is recommended that you should enable DMA mode of your CD/DVD drive controller. See the Appendix section on how to do it.


Media playback

DVD files on hard disk drive playback

AVS DVD Player supports playing your own personal DVD files on your hard disk drive so you can preview them before burning the movie onto a DVD-writable or CD-writable disc. All you need to do is specify the video source and select the folder that contains your video.

  1. Click the Select source [image] button on the user interface and then select Open DVD File on hard disk drive.

  2. Select the folder that contains your video and then click the OK button when you are done. Your DVD file will begin playback just like any other DVD title.


Media playback

Video files playback

Watching video files is simple. To start playback of a video file located on a CD/DVD disc it is necessary to do the following:

  1. Insert a disc into the CD/DVD-ROM drive. Click Play. Make sure that the source is correct. If not, click the Select source [image] button and choose the right drive.
  2. The video file will begin playing.
  3. To Stop or Pause, click them accordingly (see Playback controls).

The same can be done to play the video file from the personal computer hard disk drive. Click the Select source [image] button and choose Open Video File... option. If you would like to add several video files you can select them with the mouse and click Open. The playlist with the added files will open to show you the list of files that are going to be played.

The other way to open video files is use the Playlist [image] button. When you click this button the playlist window will open:

You can add files using the Add button and delete the files from the list choosing the file name and clicking the right mouse button to select the Delete options, or using the Delete button on the keyboard. It is also possible to drag-and-drop the files from the Windows Explorer to the Playlist directly using the mouse.

Note: if the video file contains more than one language stream you can choose between the available languages with the help of Express Menu - click the right mouse button on the player main window and select Audio Streams - Track 1 or Track 2.

Note that you can change the order of the files on the playlist at your own choosing and select several files at once. To do that, press the control button and select the files you need. After that you can move all these files upwards or downwards as related to the unselected files. You can also delete these selected files using the Delete button on the keyboard or the Playlist express menu.

You can also use the Playlist express menu to facilitate control of the Playlist items.


Media playback

Audio files playback

To start playback of audio files located on a CD/DVD disc it is necessary to do the following:

  1. Insert a DVD disc into the CD/DVD-ROM drive. Click Play. Make sure that the source is correct. If not, click the Select source [image] button and choose the right drive.
  2. The audio file will begin playing.
  3. To Stop or Pause, click them accordingly (see Playback controls).

The same can be done to play the audio files from the personal computer hard disk drive. Click the Select source [image] button and choose Open Audio File... option. If you would like to add several audio files you can select them with the mouse and click Open. The playlist with the added files will open to show you the list of files that are going to be played.

The other way to open audio files is use the Playlist [image] button. When you click this button the playlist window will open:

You can add files using the Add button and delete the files from the list choosing the file name and clicking the right mouse button to select the Delete options, or using the Delete button on the keyboard. It is also possible to drag-and-drop the files from the Windows Explorer to the Playlist directly using the mouse.

To jump to the next file in the playlist you can double-click it with the mouse or use the Jump to next chapter button of the main controls panel. To return to the previous file use the Jump to previous chapter button of the main controls panel.

Note that you can change the order of the files on the playlist at your own choosing and select several files at once. To do that, press the control button and select the files you need. After that you can move all these files upwards or downwards as related to the unselected files. You can also delete these selected files using the Delete button on the keyboard or the Playlist express menu.

You can also use the Playlist express menu to facilitate control of the Playlist items.


Region code settings

Media playback

Preferences

You can change the main system settings using the Preferences window. To activate the window please click the Preferences [image] button. The window contains the following main items:

  • Skins - lets the user select the skins to change the appearance of the AVS DVD Player program.
  • View - lets the user select the AVS DVD Player windows that will be open.
  • Aspect Ratio - lets the user select the aspect ratio of the video file/DVD video.
  • Speaker Environment - lets the user select the number and configuration of the speakers.
  • Audio Visualization - lets the user select the visualization type used during audio files playback.
  • Region Settings - lets the user set the region parameter of the DVD drive.
  • Options - lets the user adjust the additional parameters.
  • About - shows the information about the AVS DVD Player program.
  • Our Products - shows the information about other AVS Media products.

Skins

AVS DVD Player supports skins and lets the user select the appearance that is liked better. To do that please select the Skins item in the Preferences window and choose the available skins from the list:

[Back to the Top]

View

Use the View item to select the main AVS DVD Player windows that will be open or closed during the playback:

  • Stay on top - use this option to make AVS DVD Player stay on top of all the other applications.
  • Show window controls - use this option to show or hide the main controls panel.
  • Show screen - use this option to show or hide the main screen window.
  • Show playlist - use this option to show or hide the Playlist window.
  • Full screen - use this option to change the view mode to full screen when the player is in the Window mode and to Window mode from the Full screen mode.
  • Screen without border - use this option to hide the borders of the AVS DVD Player screen window.

Note that you can also save the selected view settings as a preset to use them in future and quickly switch between your preferences. To do that click the Presets of view button and enter the name of a new preset to save it. After that you can save the preset clicking the appropriate button. To load the previously saved preset select it from the drop-down list and click Load. The same is done for deleting the unnecessary presets, simply select the preset and click the Delete button.

[Back to the Top]

Aspect Ratio

Aspect Ratio - the ratio of the horizontal and vertical sides to each other. You can select the available variants of aspect ratio values from the list or set an aspect ratio of your own:

  • Auto - use this option to let the AVS DVD Player select the aspect ratio automatically.
  • 4:3 - use this option to set the aspect ratio fit 4:3 screen.
  • 16:9 - use this option to set the aspect ratio fit 16:9 wide screen.
  • 1.85:1 - use this option to set the aspect ratio fit 1.85:1 wide screen.
  • 2.35:1 - use this option to set the aspect ratio fit 2.35:1 wide screen.
  • Custom Ratio... - use this option to set the custom aspect ratio. You can select the ratio of X (width) to Y (height) of the video image and click the Apply button to accept the changes.

[Back to the Top]

Speaker Environment

You can set the number of the channels for your media files if it does not coincide with the number of the speakers your computer has connected to it. The program will on-the-fly automatically convert the audio component of the media file to suit the hardware better:

You can select any of the variants above and listen to the one selected to see which sounds best.

You can also click the Environment settings>> link to open the Speaker Environment Settings window:

The number and configuration of speakers is selected from the upper drop-down box. The speakers will be displayed schematically together with the user position in the room:

FL | - Front Left speaker
FC | - Front Center speaker
LFE | - Low-Frequency Effects (subwoofer) speaker
FR | - Front Right speaker
SL | - Surround Left speaker
SR | - Surround Right speaker
BSL | - Back Surround Left speaker
S | - Surround (rear) speaker
BSR | - Back Surround Right speaker

You can select between the measurement units - feet and meters and adjust the room length and width. After that you can use the mouse to move the figure of the listener to establish the position in the room. You will see the distances between the listener and the speakers change and the sound change together with them. To place the listener into the center of the room place the Center button.

[Back to the Top]

Audio Visualization

When you playback audio files it might be very useful to switch on visualization, that will be shown in the main screen window. You can select the visualization type:

Switch the main screen window on to view the visualization or off if you prefer to hide the visualization window.

[Back to the Top]

Region settings

Region code - the software protection used on DVD discs to prevent unauthorized playback of the discs made in one country to be played in another country.

Motion picture studios want to control the home release of movies in different countries because theater releases aren't simultaneous. They have required that the DVD standard include codes that can be used to prevent playback of certain discs in certain geographical regions. Each player is given a code for the region in which it's sold. The player will refuse to play discs that are not allowed in that region.

This means that discs bought in one country may not play on players bought in another country. Regional codes are entirely optional for the maker of a disc. Discs without codes will play on any player in any country.

Most DVD-ROM drives let you change the region code a few times, usually between 0 and 5. Once a drive has reached the limit it can't be changed again unless the vendor or manufacturer resets the drive. This limitation cannot be overridden.

There are 7 regions: (1) Canada, U.S., US Territories; (2) Europe, Japan, South Africa, Middle East (including Egypt); (3) Southeast Asia, East Asia (including Hong Kong); (4) Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, Caribbean; (5) Former Soviet Union, Indian Subcontinent, Africa (also North Korea, Mongolia); (6) China and (7) Transcontinental - used for watching DVD movies onboard the planes, ships and so forth.

When you buy a new DVD drive the regional code in it is usually not set and it will refuse to play discs that have region code settings. Before you start playback of such a disc a window will appear that will let you set a region:

Here you should select the DVD drive you use for DVD playback (if you have several), region code of the country you live in, and press the Set Region Code button. In the window lower part you will see the number of changes remained until the last one, when your drive will be locked and no further changes will be possible.

[Back to the Top]

Options

There are several options that can be changed to make it more comfortable when you watch a video or take snapshots of the video file being played:

  • Fit screen to video on start - use this option to change the screen window size so that it represented the full dimensions of the video or DVD file picture.
  • Location for snapshots - use this option to select the location for the snapshots taken. The windows standard explorer window will open to let you choose the directory for the snapshot output files.
  • Sticky windows - use this option to make the AVS DVD Player windows stick to each other and to the desktop borders. You can also select the distance in pixels within which the windows will start to stick to each other.
  • On Screen Display - use this option show the information on the AVS DVD Player screen during playback, pause or any other operation with video.
  • Show Fullscreen Controls - use this option to get access to the AVS DVD Player controls when the FullScreen mode is selected. You will need to move your mouse to the bottom of the screen for the controls to pop up.

Note: the snapshots will be saved in the BMP format and will have the following file name:

  • For a video file - video file name + frame number in brackets (e.g. My video (frame 39).bmp).
  • For a DVD video file - video file name + title number, chapter number and frame number in brackets (e.g. VIDEO_TS (title 2 ch 5 frame 42459).bmp).

[Back to the Top]

About

Here you can see the information on the AVS DVD Player version, AVS Media web site address and e-mail addresses:

[Back to the Top]

Our Products

Here you can see the information about other AVS Media products and find links to the web pages with these products:

[Back to the Top]


Navigation during playback

Jump functions

During playback it is possible to skip some chapters or to return to the other chapters:

  • To advance to the next chapter, click the Next Chapter [image] button.

  • To go back one chapter, click the Previous Chapter [image] button.

The same can be done using the Hotkeys:

  • Press <N> on the keyboard to advance to the next chapter.

  • Press <P> on the keyboard to go back one chapter.


Navigation during playback

Step frame functions

These functions are available anytime:

1. Click the Step forward [image] or Step backward [image] button to freeze the video.

2. Click the Step forward [image] button again to advance to the next frame.

3. Click the Step backward [image] button to return to the previous frame.

4. To return to normal playback mode, click the Play button.

The same can be done using the Hotkeys:

1. Press the <U> or <Y> buttons on the keyboard to freeze the video. Press <U> again to advance the video to the next frame.

2. Press the <Y> button to return to the previous frame.

3. To return to normal playback mode, press the <Space> bar or <Enter>.

There is no audio in this mode.

After you have clicked on either of the Step functions, playback will be paused.

Note: This function steps backward but will only return to the I-frames within a group of frames. In other words, stepping forward will result in a greater number of frames than stepping backward.


Time search

Navigation during playback

Search function

[Time search] [Frame search] [Chapter search]

Time search

It is possible to find a specific place in the movie if its exact time is known. To do that it is necessary to:

1. Open the Search panel selecting the Search item in the Express menu.

2. Choose the Time search option.

3. Enter the desired time using the mouse clicks or entering the digits from the keyboard.

4. Press the View button to go to the chosen scene.

[Back to the Top]

Frame search

To find a specific place in the DVD movie by its frame number it is necessary to:

1. Open the Search panel selecting the Search item in the Express menu.

2. Choose the Frame search option.

3. Enter the desired frame number using the mouse clicks or entering the digits from the keyboard.

4. Press the View button to go to the chosen scene.

[Back to the Top]

Chapter search

To find a favorite chapter in the DVD movie by its number it is necessary to:

1. Open the Search panel selecting the Search item in the Express menu.

2. Choose the Chapter search option.

3. Enter the desired chapter number using the mouse clicks or entering the digits from the keyboard.

4. Press the View button to go to the chosen scene.

[Back to the Top]


Basic controls

Express menu

Basic and navigation controls

Express menu is a quick and handy feature. It can be activated by clicking on the right button of the mouse when the cursor is positioned on the video window. Express menu buttons are grouped.

The first group is Basic and navigation controls. It consists of the following entries:

  • Playback - use this option to control the playback of the media files in the AVS DVD Player program:

    • Play - use this option to start playback when the player is in the Stop mode and to resume playback when the player is in Pause or Step frame mode. It is the same as to press the Play [image] button of the AVS DVD Player.

    • Pause - use this option to pause the playback when the player is in the Play mode to pause the media file playback. It is the same as to press the Pause [image] button of the AVS DVD Player.

    • Stop - use this option to stop the playback when the player is in the Play mode to cancel the media file playback. It is the same as to press the Stop [image] button of the AVS DVD Player.

    • Previous chapter - use this option to go to the previous chapter when the player is in the Play mode. It is the same as to press the Previous chapter [image] button of the AVS DVD Player.

    • Next chapter - use this option to go to the next chapter when the player is in the Play mode. It is the same as to press the Next chapter [image] button of the AVS DVD Player.

  • Volume - use this option to change the loudness of the volume when the player is in the Play mode. It is the same as to press the Volume control buttons of the AVS DVD Player. The submenus include Volume up, Volume down and Mute options.

  • Eject - use this option to eject the DVD disc from the computer DVD drive. It is the same as to press the Eject [image] button of the AVS DVD Player.

  • View - use this option to select the appearance of the AVS DVD Player program:

    • Stay on top - use this option to make AVS DVD Player stay on top of all the other applications.

    • Controls - use this option to show or hide the main controls panel.

    • Screen - use this option to show or hide the main screen window.

    • Playlist - use this option to show or hide the Playlist window.

  • Go to - use this option to get access to the submenu with the list of all available Titles and Chapters to freely navigate among them.

  • Search - use this option to search a specific place in the DVD movie based on its time in the movie, frame number or chapter number. The option brings up the Search panel.

  • Playlist - use this option to open Playlist window.

  • FullScreen - use this option to change the view mode to full screen when the player is in the Window mode and to Window mode from the Full screen mode. It is the same as to press the Alt + Enter button combination.

  • Snapshot - use this option to take the snapshot of the current video file frame. It is the same as to take the Snapshot button of the AVS DVD Player. See the Preferences section for more detail on this.


Source menu

Express menu

System controls

Express menu is a quick and handy feature. It can be activated by clicking on the right button of the mouse when the cursor is positioned on the video window. Express Menu buttons are grouped.

The second group is System controls. It consists of the following entries:

  • Speaker Environment Calibration... - use this option to open the Speaker environment calibration window and set your position in the room in relation to the speakers.

  • Speaker Configuration - use this option to switch between main work modes:

    • Original - in the Original mode the sound of the movie and audio file will remain unchanged thus letting the you enjoy the advantages of the multichannel sound in case you have a multichannel acoustic system.

    • 2 (Stereo) - it might be a good idea to use this mode if you watch the movie and listen to audio using stereo headphones or stereo speakers. AVS DVD Player convert the sound to two channels to fit your headphones or speakers.

    • 3.1 (Stereo to Surround) - use this mode to watch a movie and listen to audio with the stereo soundtrack on a 3.1 surround acoustic system to experience the full spectrum of the surround sound.

    • 5.1 (Stereo to Surround) - use this mode to watch a movie and listen to audio with the stereo soundtrack on a 5.1 surround acoustic system to experience the full spectrum of the Dolby ProLogic sound.

    • 7.1 (Stereo to Surround) - use this mode to watch a movie and listen to audio with the stereo soundtrack on a 7.1 surround acoustic system to experience the full spectrum of the Dolby ProLogic sound.

    • More Presets - use this mode to select additional presets from the list of available ones. See the Preferences section for more detail on this.

  • Aspect Ratio - the ratio of the horizontal and vertical sides to each other. The possible values include:

    • Auto - use this option to let the AVS DVD Player select the aspect ratio automatically.

    • 4:3 - use this option to set the aspect ratio fit 4:3 screen.

    • 16:9 - use this option to set the aspect ratio fit 16:9 wide screen.

    • 1.85:1 - use this option to set the aspect ratio fit 1.85:1 wide screen.

    • 2.35:1 - use this option to set the aspect ratio fit 2.35:1 wide screen.

    • Custom Ratio... - use this option to set the custom aspect ratio. See the Preferences section for more detail on this.

  • Source - use this option to open the source menu that lets you choose the following source paths for the DVD files and video files:

    • DVD or CD drives available on your computer - use this option to playback DVDs and video files from your DVD/CD drive. Note that the DMA mode should be enabled for proper work of the DVD player in this mode. See the DVD playback section for more detail.

    • Open DVD From Folder... - use this option to open a DVD movie stored on your personal computer hard disk drive. See the DVD files on hard disk drive playback section for more detail.

    • Open Video File... - use this option to open a video file on a CD/DVD disc or on your personal computer hard disk drive. See the Video files playback section for more detail.

    • Open Audio File... - use this option to open an audio file on a CD/DVD disc or on your personal computer hard disk drive. See the Audio files playback section for more detail.

  • Preferences - use this option to set the additional AVS DVD Player settings. See the Preferences section for more detail on this.

Note: selecting the Source menu entry is the same as to press the Select source [image] button of the AVS DVD Player.


Express menu

DVD menu controls

Express menu is a quick and handy feature. It can be activated by clicking on the right button of the mouse when the cursor is positioned on the video window. Express menu buttons are grouped.

The third group is DVD menu controls. It consists of the following entries:

  • Audio Language - use this option to quickly switch between the available languages of the DVD movie when the player is in the Play mode. You can also use this option to choose between the available languages of any video file if the file contains several languages.

  • Subtitle - use this option to quickly switch between the available subtitles of the DVD movie when the player is in the Play mode. The option also allows to switch the subtitles on or off.

  • Disc menus - use this option to quickly switch to the available DVD movie menus. It is the same as to press the Menu [image] button of the AVS DVD Player.

  • Audio Streams - use this option if your video file contains more than one audio track. You can select Track 1 and Track 2, for instance, if your video movie has two audio streams in it.

  • Region settings... - use this option to set the region of the DVD drive. See the Preferences section for more detail on this.


AVS DVD Player controls

Express menu

Additional player controls

Express menu is a quick and handy feature. It can be activated by clicking on the right button of the mouse when the cursor is positioned on the video window. Express menu buttons are grouped.

The fourth group is Additional player controls. It consists of the following entries:

  • Help - use this option to open this Help file. It is the same as to press the Help button of the AVS DVD Player.

  • About the AVS DVD Player - use this option to open the information window about the AVS DVD Player.

  • Exit <Ctrl + X> - use this option to close the application and finish the work with the AVS DVD Player. It is the same as to click the close box in the upper-right hand corner of the AVS DVD Player.


Basic controls

Express menu

Playlist express menu

Playlist express menu is a quick and handy feature. It can be activated by clicking on the right button of the mouse when the cursor is positioned on the Playlist window. Express menu buttons are grouped.

The first group is Playback controls. It consists of the following entries:

  • Play - use this option to start playback when the player is in the Stop mode and to resume playback when the player is in Pause or Step frame mode. It is the same as to press the Play [image] button of the AVS DVD Player.

  • Pause - use this option to pause the playback when the player is in the Play mode to pause the media file playback. It is the same as to press the Pause [image] button of the AVS DVD Player.

  • Stop - use this option to stop the playback when the player is in the Play mode to cancel the media file playback. It is the same as to press the Stop [image] button of the AVS DVD Player.

The second group is Playback order options. It consists of the following entries:

  • Shuffle - use this option to randomize the media files playback order.

The third group is Files management controls. It consists of the following entries:

  • Add - use this option to add files and folders with files to the playlist:

    • Add DVD video - use this option to add DVD folders to the playlist.

    • Add folder - use this option to add folders with media files to the playlist.

    • Add files - use this option to add separate media files to the playlist.

  • Playlist - use this option to perform operations with the file lists:

    • Add list - use this option to add a playlist to the current one in the Playlist window.

    • Load list - use this option to load a previously saved playlist.

    • Save list - use this option to save the current list of the media files as a playlist.

    • New list - use this option to start creating a new playlist.

    • Sort list - use this option to change the order of the files on the list and to sort them alphabetically.

  • Remove - use this option to remove different files and groups of files:

    • Remove selected - use this option to delete the selected files from the playlist.

    • Remove all - use this option to delete all the files from the playlist and clear it.

    • Crop - use this option to delete all unselected files from the playlist and leave only selected ones.

  • View - use this option to select the appearance of the AVS DVD Player program:

    • Stay on top - use this option to make AVS DVD Player stay on top of all the other applications.

    • Controls - use this option to show or hide the main controls panel.

    • Screen - use this option to show or hide the main screen window.

    • Playlist - use this option to show or hide the Playlist window.

The fourth group is Preferences controls. It consists of the following entries:

  • Preferences - use this option to set the additional AVS DVD Player settings. See the Preferences section for more detail on this.


DVD disk types

Appendix

Supported video file formats

Most of the commonly used media file formats are supported by AVS DVD Player:

Format Playback support

AVI - Audio Video Interleave

(.avi)

  • Uncompressed
  • Cinepak
  • XviD
  • DivX
  • MJPEG
  • MS MPEG4
  • etc.

Ö

Windows Media Video (.wmv, .asf)

Ö

MPEG - Motion Picture Experts Group

(.mpg, .mpeg, .mpe, .dat, .vob, .mp4)

  • MPEG-1
  • MPEG2
  • VCD, SVCD, DVD (PAL and NTSC)
  • MPEG4

Ö

Mobile Phones video formats

(.3gp, .3g2, .3gpp, 3gp2, .mp4)

Ö

Quick Time movie (.qt, .mov)

Ö


DVD disk types

Appendix

DVD disc types

There are several types of DVD discs depending on their capacity and on the medium type.

The main types of DVDs that differ as to their capacity are:

DVD disc types | First side |  | Second side |  | Total capacity
 | First layer capacity | Second layer capacity | First layer capacity | Second layer capacity
DVD-5 | 4.7 Gb | - | - | - | 4.7 Gb
DVD-9 | 4.3 Gb | 4.3 Gb | - | - | 8.6 Gb
DVD-10 | 4.7 Gb | - | 4.7 Gb | - | 9.4 Gb
DVD-14 | 4.3 Gb | 4.3 Gb | 4.7 Gb | - | 13.3 Gb
DVD-18 | 4.3 Gb | 4.3 Gb | 4.3 Gb | 4.3 Gb | 17.2 Gb

DVD-5 - single sided, single layer (disc capacity about 4.7 Gb, the working surface of such a disc is situated on one side of it and consists of one layer only);

DVD-9 - single sided, double layer (disc capacity about 8.6 Gb, the working surface of such a disc is situated on one side of it and consists of two layers about 4.3 Gb each);

DVD-10 - double sided, single layer on both sides (disc capacity about 9.4 Gb, the working surfaces of such a disc are situated on both its sides and either consists of one layer about 4.7 Gb);

DVD-14 - double sided, double layer on one side and single layer on the other side (disc capacity about 13.3 Gb, the working surfaces of such a disc are situated on both its sides and consist of two layers about 4.3 Gb each on one side and one layer about 4.7 Gb on the other side);

DVD-18 - double sided, double layer on both sides (disc capacity about 17.2 Gb, the working surfaces of such a disc are situated on both its sides and either consists of two layers about 4.3 Gb each).

Note: the DVD capacity is measured in the so called decimal gigabytes (one gigabyte is equal to 1000 megabytes). The real size of the DVDs is smaller when measured in the so called computer gigabytes or gibibytes (one gigabyte is equal to 1024 megabytes).

[Back to the Top]

The disc medium can be:

DVD-ROM (read only, industrially manufactured)

A factory-made DVD that is manufactured by a press. The DVD specification Version 1.0 was announced in 1995 and finalized in September 1996. "DVD" was originally an acronym for "digital video disc"; some members of the DVD Forum believe that it should stand for "digital versatile disc", to indicate its potential for non-video applications. Toshiba adheres to the interpretation of "digital versatile disc". The DVD Forum never reached a consensus on the matter, however, and so today the official name of the format is simply "DVD"; the letters do not "officially" stand for anything.

DVD-R (R = Recordable once)

A DVD-Recordable or DVD-R is an optical disc with a larger storage capacity than a CD-R, typically 4.7 GB instead of 700 Mb, although the capacity of the original standard was 3.95 Gb. The DVD-R format was developed by Pioneer in autumn of 1997. It is supported by most DVD players, and is approved by the DVD Forum. A DVD-R can be written to only once.

DVD-RW (RW = ReWritable)

A DVD-RW is a rewritable optical disc with equal storage capacity to a DVD-R, typically 4.7 GB. The format was developed by Pioneer in November 1999 and has been approved by the DVD Forum. Unlike DVD-RAM, it is playable in about 75% of conventional DVD players. The primary advantage of DVD-RW over DVD-R is the ability to erase and rewrite to a DVD-RW disc. According to Pioneer, DVD-RW discs may be written to about 1,000 times before needing replacement, making them comparable with the CD-RW standard. DVD-RW discs are commonly used for volatile data, such as backups or collections of files. They are also increasingly used for home DVD video recorders.

DVD-R DL (double layer)

DVD-R DL (Dual Layer) (Also Known as DVD-R9) is a derivative of the DVD-R format standard. DVD-R DL discs employ two recordable dye layers, each capable of storing nearly the 4.7 GB of a single-layer disc, almost doubling the total disc capacity to 8.54 GB. Discs can be read in many DVD devices (older units are less compatible) and can only be written using DVD±RW DL burners.

DVD+R (R = Recordable once)

A DVD+R is a writable optical disc with 4.7 GB of storage capacity. The format was developed by a coalition of corporations, known as the DVD+RW Alliance, in mid 2002. Since the DVD+R format is a competing format to the DVD-R format, which is developed by the DVD Forum, it has not been approved by the DVD Forum, which claims that the DVD+R format is not an official DVD format. The DVD+R format is divergent from the DVD-R format. Hybrid drives that can handle both, often labeled "DVD±RW", are very popular since there is not yet a single standard for recordable DVDs. There are a number of significant technical differences between the dash and plus formats, and although most consumers would not notice the difference, the plus format is considered by some to be better engineered.

DVD+RW (RW = ReWritable)

A DVD+RW is a rewritable optical disc with equal storage capacity to a DVD+R, typically 4.7 GB (interpreted as ? 4.7 · 109, actually 2295104 sectors of 2048 bytes each). The format was developed by a coalition of corporations, known as the DVD+RW Alliance, in late 1997, although the standard was abandoned until 2001, when it was heavily revised and the capacity increased from 2.8 GB to 4.7 GB. Credit for developing the standard is often attributed unilaterally to Philips, one of the members of the DVD+RW Alliance. Although DVD+RW has not yet been approved by the DVD Forum, the format is too popular for manufacturers to ignore, and as such, DVD+RW discs are playable in 3/4 of today's DVD players. Unlike the DVD-RW format, DVD+RW was made a standard earlier than DVD+R.

DVD+R DL (double layer)

DVD+R DL (Double Layer), also known as DVD+R9, is a derivative of the DVD+R format created by the DVD+RW Alliance. Its use was first demonstrated in October 2003. DVD+R DL discs employ two recordable dye layers, each capable of storing nearly the 4.7 GB of a single-layer disc, almost doubling the total disc capacity to 8.55 GB. Discs can be read in many DVD devices (older units are less compatible) and can only be created using DVD+RW DL and Super Multi drives. The latest DL drives write double layer discs slower (2.4x to 8x) than single-layer media (8x-16x). A double layer rewritable version called DVD+RW DL is also in development but is expected to be incompatible with existing DVD devices.

DVD-RAM (random access rewritable)

DVD-RAM (DVD–Random Access Memory) is a disc specification presented in 1996 by the DVD Forum, which specifies rewritable DVD-RAM media and the appropriate DVD writers. DVD-RAM media are used in computers as well as camcorders and personal video recorders since 1998. You can identify a DVD-RAM disc due to lots of little rectangles distributed on the surface of the data carrier. Compared with other writeable DVDs, DVD-RAM is more closely related to hard disk technology, as it has concentric tracks instead of one long spiral track. Unlike the competing formats DVD+R, DVD-R, DVD+RW and DVD-RW, you do not need special DVD burning software to write or read DVD-RAMs on a computer. DVD-RAMs can be accessed like a usual floppy disk or hard drive. DVD-RAM is more suited to data backups and use in camcorders than DVD±RW. The advantages of DVD-RAM discs are the following: long durability of minimum 30 years and they can be rewritten more than 100,000 times, and also the fact that no DVD burning software required in computers as the discs can be used and accessed like a removable hard disk.

[Back to the Top]


DMA mode enable

Appendix

Enabling the DMA mode

DMA mode - Direct Memory Access - allows certain hardware subsystems within a computer to access system memory for reading and/or writing independently of the CPU. Many hardware systems use DMA including disk drive controllers, graphics cards, network cards, and sound cards.

DMA is an essential feature of all modern computers, as it allows devices of different speeds to communicate without subjecting the CPU to a massive interrupt load. Otherwise, the CPU would have to copy each piece of data from the source to one of its registers, and then write it back again to the new location. During this time the CPU would be unavailable for other tasks.

A DMA transfer essentially copies a block of memory from one device to another. While the CPU initiates the transfer, the transfer itself is performed by the DMA Controller. A typical example is moving a block of memory from external memory to faster, internal (on-chip) memory. Such an operation does not stall the processor, which as a result can be scheduled to perform other tasks. It is essential in providing so-called zero-copy implementations of peripheral device drivers as well as functionalities such as network packet routing, file copy, streaming video over a network, etc.

To enable the DMA mode you should do the following:

1. Go to the Windows Start menu and select Control Panel;

2. In the Control Panel window choose the System icon, double-click it to open the system properties window;

3. In the Hardware tab there is a Device Manager button:

You should click it to open the Device Manager window:

Here you should find IDE ATA/ATAPI controllers among the other devices and click the "+" in front of it to open the list of available IDE channels that the controller has.

4. Double-click the Primary IDE Channel caption to open the controller properties window:

In the Advanced Settings tab you will see the Transfer Mode drop-down box where the current transfer mode is displayed. To change the transfer mode and enable DMA you should open the drop-down box and choose DMA if available option:

After that click OK to accept the changes you have made. The same can be done for the Secondary IDE Channel. After you enabled DMA modes for the IDE channels you can close the device manager window. Sometimes the reboot might be needed to apply all the changes.

Note: not all the controllers allow the user to change the transfer mode. If you install the third party driver for your computer IDE controller see the instructions that go along with the driver software. Usually when the special driver for the controller is installed the DMA mode is enabled automatically by the driver software.


Appendix

Frequently Asked Questions

Table of contents

  1. Where can I get a registered version of the software or how can I register the software using the website provided?

  2. Where can I find a boxed version of your software?

  3. Is there a user guide or manual available for this software?

  4. What are audio and video codecs?

  5. I cannot load my movie to playback it with the AVS DVD Player and get an error message. What should I do?

  6. Do I need to install any additional codecs to play DVDs on my computer?

  7. What is bit rate ?

  8. What is frame rate?

  9. Which operating system I can use AVS DVD Player with?

  10. When I try to playback a DVD video disc using AVS DVD Player, I get a message 'The parental level of the player has been set'. What does it mean and what should I do with it?

Answers

  1. Where can I get a registered version of the software or how can I register the software using the website provided?

    You don't need to register the AVS DVD Player. It is a freeware, i.e. it is free of charge and doesn't require the registration.

    [Back to the Top]

  2. Where can I find a boxed version of your software?

    AVS DVD Player is not sold in boxed version.

    [Back to the Top]

  3. Is there a user guide or manual available for this software?

    You can use our Help file which is included into installation of AVS DVD Player or contact our support team at support@avsmedia.com every time you experience any difficulties using our software.

    [Back to the Top]

  4. What are audio and video codecs?

    A video or audio Codec (COmpression/DECompression) is a software component allowing to encode data to be stored on a media (CD, DVD, etc...) and/ to decode it to be visualized or heard. There are also so-called "hard" codecs usually embedded to camcorders or digital video players or professional and semi-professional video cards for video editing and composing.

    [Back to the Top]

  5. I cannot load my movie to playback it with the AVS DVD Player and get an error message. What should I do?

    The reason that the AVS DVD Player cannot playback your movie file might be the following:

    • The DVD or video file is either corrupted or, if the playback is done from a disc, the surface of the disc might be scratched or it might be unreadable for your CD/DVD drive. You should use another movie file or disc in this case.

    • The format of the file might not be supported by the AVS DVD Player. See the supported file formats table to make sure that the format of the video file is among the supported types. Note that Quick Time video files sometimes require the Apple Quick Time player installed to playback them. In this case you should download and install the Quick Time player from the Apple company home page.

    • You have just bought your DVD drive and its region code is not set yet. See the respective page on how to set your drive region code.

    [Back to the Top]

  6. Do I need to install any additional codecs to play DVDs on my computer?

    No, you do not. All the necessary codecs needed to playback DVD movies on your personal computer are included in AVS DVD Player installation package. You can start watching DVDs right after the player is installed.

    [Back to the Top]

  7. What is bit rate?

    Bit rate very often used when speaking of video or audio quality and file size - defines how much physical space one second of audio or video takes in bits (note: not in bytes). The higher the bit rate, the more times per second the original sound and video are sampled, thus yielding a more faithful reproduction and better sound and picture quality.

    [Back to the Top]

  8. What is frame rate?

    In basic terms, a video can be thought of as being made up of numerous snapshots, called frames. Frame rate defines how many pictures i.e. frames one second of video or audio contains, normally used acronym for frame rate is fps - frames per second. Human eye can't see picture changes after the frame rate is more than ~24fps.

    Video files with higher frame rates show motion better but have larger file sizes. Typical frame rates are 29.97 for NTSC video (in American TV system), 25 for PAL (European system) video, and 24 for film.

    [Back to the Top]

  9. Which operating system I can use AVS DVD Player with?

    AVS DVD Player is supported by the following platforms:

    Windows versions

    Windows 9x versions

    4.0.950

    Windows 95

    Unsupported

    4.0.1111

    Windows 95 OSR 2 & OSR 2.1

    Unsupported

    4.0.1212

    Windows 95 OSR 2.5

    Unsupported

    4.1.1998

    Windows 98

    Unsupported

    4.1.2222

    Windows 98 Second Edition

    Unsupported

    4.9.3000

    Windows Me

    Unsupported

    Windows NT versions

    4.0.1381

    Windows NT 4.0 & NT 3.51

    Unsupported

    5.0.2195

    Windows 2000

    Supported

    5.01.2600

    Windows XP

    Supported

    You can easily find out your Windows' version info. Go to Start menu and select Run. Type winver and click [OK].

    [Back to the Top]

  10. When I try to playback a DVD video disc using AVS DVD Player, I get a message 'The parental level of the player has been set'. What does it mean and what should I do with it?

    All the movies that are shown in the theaters and sold on DVDs can be categorized (and usually are categorized) as to their suitability for people of different ages. This ranking system differs in various countries but nevertheless it always includes limitations for watching by people of different age groups. In the table below you can see the differences in this ranking systems in the United States and in the UK:

    United States
    Unrestricted:
    • G (General Audiences) - All ages admitted.
    • PG (Parental Guidance Suggested) - Some material may not be suitable for young children. These films contain some mild language, humor, and/or violence.
    • PG-13 (Parents Strongly Cautioned) - Some material may be inappropriate for children under 13. These films may contain some nudity, sexuality, language, humor, and/or violence.
    Restricted:
    • R (Restricted) - Under 17 requires accompanying parent or adult guardian 21 years or older with photo I.D. These films contain, strong adult language, strong sexuality, nudity, strong violence, and/or gore, and drug use.
    • NC-17 - No one 17 and under admitted (18 and older ONLY) Films contain excessive graphic violence, sex, aberrational behavior, drug abuse, strong adult language, or any other elements which, when present, most parents would consider too strong and therefore off-limits for viewing by their children.
    Others:
    • NR (Not Rated) - Used for independent or foreign films that are in limited release. Also used by a film that is soon to be released and has trailers out for promotional purposes, but has not yet received a final rating.
    • X - The precursor to the current NC-17 rating that unlike the other ratings was not trademarked and because of this it became so widely used by the US pornography industry.
    United Kingdom
    Unrestricted:
    • UC (Universal : Children) - Suitable for all. Videos classified 'UC' are particularly suitable for pre-school children.
    • U (Universal) - Suitable for all.
    • PG (Parental Guidance) - General viewing but some scenes may be unsuitable for young children.
    Restricted:
    • 12A (12 Accompanied/Advisory) - Suitable for 12 years and over. No one younger than 12 may see a '12A' film in a cinema unless accompanied by an adult.
    • 12 - Suitable for 12 years and over. No one younger than 12 may rent or buy a '12' rated video.
    • 15 - Suitable only for 15 years and over . No one younger than 15 may see a '15' film in a cinema. No younger than 15 may rent or buy a '15' rated video.
    • 18 - Suitable only for adults. No one younger than 18 may see an '18' film in a cinema. No one younger than 18 may rent or buy an '18' rated video.
    • R18 (Restricted 18) - To be shown only in specially licensed cinemas, or supplied only in licensed sex shops, and to adults of not less than 18 years. These films contain sexually explicit, pornographic content.

    When you insert a DVD video disc that has one of the restricting ratings, the player will show the 'The parental level of the player has been set' message. It means that this movie might not be suitable for watching if you have not reached a certain age. So you should decide whether to continue or cancel watching this video.

    Press Yes (Continue with some discs) to go on watching the movie or Stop to cancel the movie playback.

    [Back to the Top]


Appendix

Glossary

[A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [K] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W] [X] [Y] [Z]

A

artifacts

Unusual or unwanted video distortion. Examples of artifacts include flicker, jitter, degradation of resolution, and aspect ratio abnormalities.

aspect ratio

The aspect ratio is the relationship of screen width to height. Standard broadcast TV has a ratio of 4 to 3. Widescreen commonly has a ratio of 16 to 9 (although 1.85:1 and 2.11:1 are also used). To show widescreen movies on a standard TV screen, either letterbox (with black bars above and below the image) or 'pan and scan' (which crops the movie to fit the screen) are common techniques.

AVI

Audio Video Interleave (AVI) format is the standard Windows format for audio/video data.

[Back to the Top]

B

bandwidth

1. A network's capacity for transferring an amount of data in a given time.

2. The amount of data that can be transferred or processed per unit of time.

bit rate

The number of bits transferred per second. Also: the data rate of the DVD title, expressed in Mbps (megabits per second). DVD bit rates are usually between 2 and 10 Mbps. The higher the bit rate, the better the image quality, particularly in high-motion scenes.

brightness

The value of a pixel along the black-white axis.

[Back to the Top]

C

chapters

DVD discs can be split up into titles, and then further into chapters. For example, on a disc with multiple sporting events, each event may be designated as a separate title. Each period in the individual sporting event or title may be designated a chapter.

clip

The audio, video, or still images within DVD discs. Clips are stored in collections.

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

collection

A container for organizing clips.

compression

The coding of data to reduce file size or the bit rate of a stream. Content that has been compressed must be decompressed for playback.

content

A general term that refers to audio and video media, images, text, and any other information that is seen or heard as part of a media presentation. Data is said to contain content if it can be converted to an analog form and produce images or sound.

CSS

"Content Scramble System". The official DVD-Video digital encryption scheme.

[Back to the Top]

D

data rate

The speed of a data transfer process, usually expressed in kilobytes (thousands of bytes) per second. See also bit rate.

decode

The process of converting the data on a DVD into the video image on the screen.

decompress

Convert video and audio data from a compressed form back into its original form.

digital video (DV)

Video images and sound stored in a digital format.

download

Transfer a file over a network in response to a request from the device that receives the data. Downloaded content is kept on the receiving device for playback on demand. In contrast, streamed content is played as it is delivered.

DVD

Digital Versatile Disc - an optical disc used to store information that has rather a large capacity as compared with usual CD's. Needs special DVD drive to read such a disc.

[Back to the Top]

E

encode

Convert video or audio into a compressed format.

[Back to the Top]

F

frame

One of many sequential images that make up video.

frame rate

The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.

frame size

The number of pixels that form the video image (horizontally/vertically).

full motion video

Content that shows 30 (interlaced) or 24 (film content) frames per second.

[Back to the Top]

H

highlight

Activate or focus menu or selection. When the cursor is moved over an option on a DVD menu, that menu often changes color. It is then "highlighted".

[Back to the Top]

I

I-frames

Also called intraframes or keyframes - frames with a very small compression ratio used to form the base of the video picture.

import

The process of bringing existing DVD files into AVS DVD Player.

intraframes

See I-frames.

[Back to the Top]

J

jitter

The smoothness of frame delivery over time.

[Back to the Top]

K

keyframes

See I-frames.

[Back to the Top]

M

MPEG

Moving Picture Experts Group. MPEG-1 is the video format on video CD and CD-I. MPEG-2 or DVD offer better quality and twice the runtime per disc.

multimedia

Any format that contains more than one media, such as text, still images, sound, animation, and video.

[Back to the Top]

N

navigation

Accessing the features of a DVD-Video disc.

NTSC

National Television Systems Committee. A committee of the Electronic Industries Association that prepared the standards for commercial television broadcasting in the United States, Canada, Japan, and parts of Central and South America. The NTSC format has 525 scan lines (rows) of resolution at thirty frames per second.

[Back to the Top]

O

output file

The file that is a result of conversion of a source file.

[Back to the Top]

P

PAL

Phase Alteration Line. This standard is used for commercial broadcasting in most of Europe, Australia, and parts of Central and South America. PAL format displays at 625 scan lines (rows) of resolution at 25 frames per second.

pixel

Picture cell. This is the smallest independent unit of a digital image; similar to each dot on your monitor.

pixel depth

The number of bits of color information per pixel.

player

A program or device that displays multimedia content, typically animated images, video, and audio.

[Back to the Top]

R

record

Capture audio, video, or still images as digital data in a file.

regional coding

Region code - the software protection used on DVD discs to prevent unauthorized playback of the discs made in one country to be played in another country.

Most DVD-ROM drives let you change the region code a few times, usually between 0 and 5. Once a drive has reached the limit it can't be changed again unless the vendor or manufacturer resets the drive. This limitation cannot be overridden.

There are 7 regions: (1) Canada, U.S., US Territories; (2) Europe, Japan, South Africa, Middle East (including Egypt); (3) Southeast Asia, East Asia (including Hong Kong); (4) Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, Caribbean; (5) Former Soviet Union, Indian Subcontinent, Africa (also North Korea, Mongolia); (6) China and (7) Transcontinental - used for watching DVD movies onboard the planes, ships and so forth.

resolution

See Frame size

[Back to the Top]

S

source

Audio and video content that can be captured and encoded from devices installed on your computer or from a file.

split

The process of dividing an audio or video clip into two parts.

subtitle

Subtitles show the words being spoken on top of video content. They are often used for language translations.

[Back to the Top]

T

timeline

1. The area of the user interface that shows the timing and arrangement of files that make up a media file.

2. A view of the workspace that focuses on the timing of your clips.

titles

Video programs can be split up into titles, and then further into chapters. A good example of titles is when a DVD contains a movie (one title), the trailer for the movie (a second title), and biographies of the actors (a third title), all on the same disc.

transition

The method of smoothly moving from one video clip or photo to another.

[Back to the Top]

V

VBR

Variable bit rate. This allows DVD compression methods to use more or less compression according to the complexity of the picture.

[Back to the Top]

W

widescreen

Most TVs display in 4:3 ratio. Widescreen display shows you the same ratio that is used for movies, which is frequently 16:9. If the title is being shown on a widescreen TV it can be shown in its original aspect ratio without the display of the black bars above and below the image.

Windows Media file

A file containing audio, video, or script data that is stored in Windows Media Format. Depending on their content and purpose, Windows Media files use a variety of file name extensions, such as: .wma, .wme, .wms, .wmv, .wmx, .wmz, or .wvx.

[Back to the Top]